'use strict';

Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });

const colorPalette = require('./color-palette-18dd9e2f.cjs');



exports.colorPalette = colorPalette.colorPalette;
exports.neutral1 = colorPalette.neutral1;
exports.neutral2 = colorPalette.neutral2;
exports.neutral3 = colorPalette.neutral3;
